caption {

	text-align:left;

	font-weight:normal;

}

blockquote:before, blockquote:after,

q:before, q:after {

	content:"";

}

blockquote, q {

	quotes:"" "";

}



/*===================*/

/*=== Main Styles ===*/

/*===================*/



.theme-default #slider {

    margin:0 auto;

    width:902px; /* Make sure your images are the same size */

    height:294px; /* Make sure your images are the same size */

	float: left;

}



/*====================*/

/*=== Other Styles ===*/

/*====================*/

.clear {

	clear:both;

}